Bug 1306948 - [abrt] gnome-shell: gjs_closure_trace(): gnome-shell killed by SIGSEGV
[abrt] gnome-shell: gjs_closure_trace(): gnome-shell killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:09540eab0265d0441b29a4682fa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-12 04:23 EST by Ales Zelinka
Modified: 2016-12-20 13:39 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:39:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.45 KB, text/plain)
2016-02-12 04:23 EST, Ales Zelinka
no flags Details
File: cgroup (200 bytes, text/plain)
2016-02-12 04:23 EST, Ales Zelinka
no flags Details
File: core_backtrace (7.55 KB, text/plain)
2016-02-12 04:23 EST, Ales Zelinka
no flags Details
File: dso_list (24.27 KB, text/plain)
2016-02-12 04:23 EST, Ales Zelinka
no flags Details
File: environ (2.08 KB, text/plain)
2016-02-12 04:23 EST, Ales Zelinka
no flags Details
File: exploitable (82 bytes, text/plain)
2016-02-12 04:23 EST, Ales Zelinka
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-12 04:23 EST, Ales Zelinka
no flags Details
File: maps (129.14 KB, text/plain)
2016-02-12 04:23 EST, Ales Zelinka
no flags Details
File: mountinfo (3.69 KB, text/plain)
2016-02-12 04:23 EST, Ales Zelinka
no flags Details
File: namespaces (85 bytes, text/plain)
2016-02-12 04:23 EST, Ales Zelinka
no flags Details
File: open_fds (3.64 KB, text/plain)
2016-02-12 04:23 EST, Ales Zelinka
no flags Details
File: proc_pid_status (1.02 KB, text/plain)
2016-02-12 04:23 EST, Ales Zelinka
no flags Details
File: var_log_messages (2.78 KB, text/plain)
2016-02-12 04:23 EST, Ales Zelinka
no flags Details

  None (edit)
Description Ales Zelinka 2016-02-12 04:23:36 EST
Version-Release number of selected component:
gnome-shell-3.18.3-1.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: gjs_closure_trace
executable:     /usr/bin/gnome-shell
global_pid:     21000
kernel:         4.3.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gjs_closure_trace at gi/closure.cpp:338
 #1 object_instance_trace at gi/object.cpp:1384
 #2 js::GCMarker::processMarkStackTop at /usr/src/debug/mozjs-24.2.0/js/src/gc/Marking.cpp:1413
 #3 js::GCMarker::drainMarkStack at /usr/src/debug/mozjs-24.2.0/js/src/gc/Marking.cpp:1466
 #4 DrainMarkStack at /usr/src/debug/mozjs-24.2.0/js/src/jsgc.cpp:3779
 #5 IncrementalCollectSlice at /usr/src/debug/mozjs-24.2.0/js/src/jsgc.cpp:4264
 #6 GCCycle at /usr/src/debug/mozjs-24.2.0/js/src/jsgc.cpp:4422
 #7 Collect at /usr/src/debug/mozjs-24.2.0/js/src/jsgc.cpp:4558
 #8 gjs_schedule_gc_if_needed at gjs/jsapi-util.cpp:1229
 #9 gjs_call_function_value at gjs/jsapi-util.cpp:727
Comment 1 Ales Zelinka 2016-02-12 04:23:41 EST
Created attachment 1123426 [details]
File: backtrace
Comment 2 Ales Zelinka 2016-02-12 04:23:43 EST
Created attachment 1123427 [details]
File: cgroup
Comment 3 Ales Zelinka 2016-02-12 04:23:44 EST
Created attachment 1123428 [details]
File: core_backtrace
Comment 4 Ales Zelinka 2016-02-12 04:23:46 EST
Created attachment 1123429 [details]
File: dso_list
Comment 5 Ales Zelinka 2016-02-12 04:23:47 EST
Created attachment 1123430 [details]
File: environ
Comment 6 Ales Zelinka 2016-02-12 04:23:49 EST
Created attachment 1123431 [details]
File: exploitable
Comment 7 Ales Zelinka 2016-02-12 04:23:50 EST
Created attachment 1123432 [details]
File: limits
Comment 8 Ales Zelinka 2016-02-12 04:23:52 EST
Created attachment 1123433 [details]
File: maps
Comment 9 Ales Zelinka 2016-02-12 04:23:54 EST
Created attachment 1123434 [details]
File: mountinfo
Comment 10 Ales Zelinka 2016-02-12 04:23:55 EST
Created attachment 1123435 [details]
File: namespaces
Comment 11 Ales Zelinka 2016-02-12 04:23:56 EST
Created attachment 1123436 [details]
File: open_fds
Comment 12 Ales Zelinka 2016-02-12 04:23:58 EST
Created attachment 1123437 [details]
File: proc_pid_status
Comment 13 Ales Zelinka 2016-02-12 04:23:59 EST
Created attachment 1123438 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 10:31:33 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 13:39:36 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.